Description: Change output path of log
 This changes the output path of the log from /var/log/vuls to
 the directory user is running vuls.

Forwarded: not-needed
Author: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Last-Update: 2018-09-10

diff --git a/util/logutil.go b/util/logutil.go
index e9b4d7b..012578d 100644
--- a/util/logutil.go
+++ b/util/logutil.go
@@ -21,8 +21,9 @@ import (
 	"io/ioutil"
 	"os"
 	"path/filepath"
+/*
 	"runtime"
-
+*/
 	"github.com/rifflock/lfshook"
 	"github.com/sirupsen/logrus"
 
@@ -85,9 +86,13 @@ func NewCustomLogger(c config.ServerInfo) *logrus.Entry {
 
 // GetDefaultLogDir returns default log directory
 func GetDefaultLogDir() string {
+/*
 	defaultLogDir := "/var/log/vuls"
 	if runtime.GOOS == "windows" {
 		defaultLogDir = filepath.Join(os.Getenv("APPDATA"), "vuls")
 	}
 	return defaultLogDir
+*/
+	p, _ := os.Getwd()
+	return p
 }
